/**
 * Copyright &copy; 2012-2016 <a href="https://github.com/thinkgem/jeesite">JeeSite</a> All rights reserved.
 */
package com.wechat.model.dto;

import java.math.BigDecimal;

/**
 *  商品详情显示类
 * @author jadyn.wu
 * @date: 2019-08-29 17:38
 */
public class GoodsDetailDto extends GoodsListDto{
	
	private String adImg;  //宣传图
	
	private String shareImg;  //分享使用背景图

	private BigDecimal weight;

	private String content;

	public String getAdImg() {
		return adImg;
	}

	public void setAdImg(String adImg) {
		this.adImg = adImg;
	}

	public String getShareImg() {
		return shareImg;
	}

	public void setShareImg(String shareImg) {
		this.shareImg = shareImg;
	}

	public BigDecimal getWeight() {
		return weight;
	}

	public void setWeight(BigDecimal weight) {
		this.weight = weight;
	}

	public String getContent() {
		return content;
	}

	public void setContent(String content) {
		this.content = content;
	}

}